@charset "utf-8";
.visit_title {display:flex;align-items: center;justify-content: space-around;}

.title_box {
    display: flex;
    justify-content: flex-start;
}
.title_box a {border-color:var(--color-main2);color: var(--color-main2);}
.title_box a:hover {background-color:var(--color-main2);}
.iconli2 li dl {display: flex;padding: 0;margin-left: 2rem;}
.iconli2 li dt {margin-right:1rem;margin-bottom: 0;}
.iconli2 li dd {margin-top: 7px;}
.promise {
    border: 20px solid #BADFDD;
    border-radius: 2rem;
}

.promise ul {}
.promise li {padding: .5rem 0;}
.promise li span {color:var(--color-main);font-size: 20px;font-weight: 600;padding-right: 1rem;position: relative;padding-left: 30px;}
.promise li span:before {content:"\EB80";position:absolute;left:0;top: 50%;font-family: 'remixicon';font-size: 26px;transform: translateY(-50%);font-weight: 200;}
.link_box {
    display: flex;
    justify-content: center;
    gap: 0 2rem;
    margin-top: 4rem;
    }
.link_box a {
    padding: 1rem;
    border: 1px solid var(--color-main2);
    color: var(--color-main2);
    border-radius: .5rem;
    font-weight: 500;
    transition: all .3s;
    display: inline-flex;
    align-items: center;
    width: 250px;
    justify-content: center;
    }
.link_box a:hover {background-color:var(--color-main2); color:#fff}
.link_box a i{
	font-weight: 300;
    font-size: 21px;
    margin-left: 5px;
    transition: transform .4s;
}
.link_box a:hover i {transform:translateX(10px)}

/* PC */ 
@media only screen and (min-width:1024px) and (max-width: 1400px)  {
    .title_img {width: 40%;}
    .title_txt {width:55%}
    .title_box {flex-wrap:wrap;width: 80%;margin-top:1.5rem}
    .title_box a {padding:1rem;margin-left: 0;width: 100%;}
    .title_box dl {width:100%; margin-bottom:1rem}
    .iconli2 {flex-wrap:wrap; gap:2rem 0}
    .iconli2 li {width:50%}
	  .iconli2 li dl {margin-left:0}
	  .iconli2 li dt {width:30%}
    .iconli2 li dd {width:70%}
    
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1023px)*/ 
@media all and (max-width:1023px) {
    .green_box {padding: 0;}
    .iconli2 li {
    width: auto;
    margin: 2rem 0;
    padding: 0 3rem;
}
    .iconli2 li dl {margin-left: 0;flex-wrap:wrap;/* padding: 2rem; */}
    .iconli2 li dt {width:100%; margin-bottom:.5rem}
    .iconli2 li dd p{word-break:keep-all}
    .iconli2 li:after {margin:0}
}
/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .visit_title {flex-wrap:wrap}
    .title_box a {background-color:var(--color-main2); color:#fff;}
    .iconli2 {padding:1.5rem 0}
    .iconli2 li, .iconli2 li dl {width: 100%;}
    .iconli2 li {margin:0;padding: 0;}
    .iconli2 li dl {padding: 0 1.5rem;}
    .link_box {gap:0 .5rem}
    .link_box a {}
}